* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    text-rendering: optimizeLegibility;
}

a:hover {
    text-decoration: none;
}

.navbar-brand {
    padding: 10px 15px !important;
}

.navbar-brand img {
    width: 80px !important;
}


/**** MENU ****/


/**** MENU ****/


/**** MENU ****/

.navbar-brand img {
    width: 60px;
    height: auto;
}

.navbar-default {
    background-color: rgba(35, 47, 102, 0);
    border-bottom: solid 1px #d7d7d7;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s
}

.navbar-default .navbar-nav li a {
    font-family: 'Noto Sans', sans-serif;
    color: #fff;
    height: 50px !important;
    padding-top: 10px
}

.nav-contact-btn {
    padding-left: 35px !important
}

.nav-contact-btn:hover {
    height: 60px !important;
    border-bottom: none !important
}

.navbar-default .navbar-toggle {
    border: none;
    margin-top: 10px
}

.navbar-default .navbar-toggle:hover {
    background-color: rgba(35, 47, 102, 0);
    -webkit-transition: 0.8s;
    transition: 0.8s;
}

.navbar-default .navbar-toggle:focus {
    background: none !important
}

.navbar-default .navbar-nav li a:hover {
    color: #fff;
    border-bottom: solid 2px #fff
}

.extra-nav-link {
    display: none !important
}

.nav-link {
    margin-top: 11px
}

.navbar-default-style {
    border-bottom: solid 1px #e7e7e7 !important
}

.nav-style {
    background: #fff !important;
}

.nav-a-style {
    color: #232f66 !important;
}

.nav-btn-style {
    color: #232f66 !important;
    border: solid 1px #232f66 !important
}

.nav-style.navbar-default-style button.navbar-toggle.collapsed span.icon-bar {
    background-color: #232f66 !important
}

.nav-style.navbar-default-style button.navbar-toggle span.icon-bar {
    background-color: #232f66 !important
}

.navbar-default .navbar-nav li a.nav-a-style:hover {
    border-bottom: solid 2px #232f66;
}

.navbar-default .navbar-nav li a.nav-contact-btn.nav-a-style:hover {
    border-bottom: none !important
}

.nav-btn-icon:before {
    color: #232f66 !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #232f66 !important;
}

.glyphicon glyphicon-envelope {
    color: #fff !important
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.btn-5 {
    font-family: 'Noto Sans', sans-serif;
    background: rgba(35, 47, 102, 0);
    color: #fff;
    height: 40px;
    min-width: 140px;
    line-height: 25px;
    font-size: 14px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 50px;
    border: solid 1px #fff
}

.btn-5:active {
    background: #232f66;
    top: 2px;
}

.btn-5:hover {
    color: #fff
}

.btn-5:focus {
    color: #fff
}

.btn-5 span {
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
}

.btn-5:before {
    color: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 1.3;
    font-size: 200%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-5:active:before {
    color: #fff;
}


/* Button 5a */

.btn-5a:hover span {
    -webkit-transform: translateY(300%);
    transform: translateY(300%);
}

.btn-5a:before {
    left: 0;
    top: -100%;
}

.btn-5a:hover:before {
    top: 0;
}

.menu-service-ul {
    width: 350px;
    position: absolute;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding-bottom: 15px;
    padding-right: 5px;
    padding-top: 5px;
    display: none
}

.menu-service-ul li {
    list-style: none;
}

.menu-service-li-right {
    float: left;
    width: 50%
}

.menu-service-li-right.first-side {
    padding-left: 10px
}

.menu-service-ul li img {
    width: 40px;
    float: left;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

.menu-service-ul li a:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s
}

ul.menu-service-ul li a:hover a,
ul.menu-service-ul li,
ul.menu-service-ul li a:hover {
    border-bottom: none !important;
}

.menu-service-ul li a p {
    font-family: 'Noto Sans', sans-serif;
    float: left;
    color: #6c6d70;
    margin-bottom: 0px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 15px
}

.menu-service-ul li a {
    display: block
}

.menu-service-ul {
    display: none;
}

.nav-link.service-main-link {
    display: block !important;
}

.nav-link.service-main-link-2 {
    display: none !important;
}

.menu-service-ul-min-width {
    display: none
}

.menu-service-ul-min-width li a {
    height: 40px !important;
    padding: 10px 25px;
    display: block
}


/**** HOME ****/


/**** HOME ****/


/**** HOME ****/

.home-top-section {
    background-image: url(img/home-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}

.home-top-header-title {
    position: absolute;
    top: 35%;
    left: 0;
    width: 100%;
    text-align: left;
    color: #fff
}

.home-top-header-title h3 {
    font-size: 50px;
    color: #ffffff;
    font-family: 'Gilroy-Bold';
    line-height: 50px;
}

.home-top-header-title p span {
    letter-spacing: -3px;
    padding-right: 5px;
}

.home-top-header-title a {
    font-family: 'Roboto', sans-serif;
    padding: 7px 20px;
    background: -webkit-linear-gradient(left, rgba(43, 46, 125, 1), rgba(43, 46, 125, 1), rgba(63, 99, 173, 1));
    background: linear-gradient(to right, rgba(43, 46, 125, 1), rgba(43, 46, 125, 1), rgba(63, 99, 173, 1));
    color: #fff;
    border: solid 1px rgba(255, 255, 255, 0);
    border-radius: 50px;
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
}

.home-top-header-title a:hover {
    border: solid 1px #fff;
}

.home-top-header-title p {
    font-family: 'Noto Sans', sans-serif;
    margin: 0px;
    margin-bottom: 25px
}

.home-partners {
    padding: 10px 0px 0px 0px;
}

.home-partners img {
    width: 100%;
    height: auto;
    margin-bottom: 10px
}

.itsc-partners img {
 margin-bottom: 0px;
 width: 85% !important;
    height: auto
}

.home-partners-title img {
    margin-top: 10px
}

.partners-slider {
    display: none;
}

.owl-theme .owl-dots .owl-dot span {
    margin: 0px 7px !important
}

.owl-theme .owl-dots .owl-dot {
    display: none
}

.we-are {
    background-color: #f3f3f3;
    padding-bottom: 85px;
    position: relative;
}

.we-are-js {
    opacity: 0
}

.we-are-js.animated {
    opacity: 1
}

.we-are-js-2 {
    opacity: 0
}

.we-are-js-2.animated {
    opacity: 1
}

.we-are .col-md-10 {
    padding: 0px
}

.we-are .col-md-3,
.we-are .col-md-4 {
    margin-top: 40px
}

.we-are-header {
    font-size: 34px;
    color: #2f2f2f;
    margin: 0px;
    font-family: 'Gilroy-Medium';
}

.we-are-header span {
    letter-spacing: -6px
}

.we-are-span2 {
    letter-spacing: 0px !important;
    padding-left: 4px
}

.we-are h4 {
    color: #3d5ca7;
    font-size: 28px;
    margin-top: 0px;
    font-family: 'Gilroy-ExtraBold';
    font-weight: bolder;
}

.we-are img {
    margin: 0px 0px 10px 0px;
    width: 60px;
    height: auto
}

.we-are h3 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size: 16px;
    margin-top: 0px
}

.we-are-description {
    font-family: 'Noto Sans', sans-serif;
    margin-bottom: 0px;
    font-size: 12px;
    color: #7e7e7e;
    min-height: 60px
}

.we-are-flower {
    position: absolute;
    bottom: 0;
    width: 200px !important;
    height: auto !important;
    margin-bottom: -180px !important
}

.years-of-experience {
    background-color: #f3f3f3;
    text-align: center;
    padding-top: 80px;
}

.years-of-experience-js {
    opacity: 0
}

.years-of-experience-js-animated {
    opacity: 1
}

.years-of-experience h2 {
    color: #3d5ca7;
    font-family: 'Gilroy-ExtraBold';
    font-weight: bolder
}

.years-of-experience p {
    color: #7e7e7e;
    font-family: 'Noto Sans', sans-serif;
}

.years-of-experience img {
    width: 100%;
    height: auto;
    margin-top: -40px
}

.home-services {
    padding-bottom: 60px;
}

.home-services-header {
    padding-top: 40px;
    text-align: center;
}

.home-services-header img {
    width: 50px
}

.home-services-header h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    color: #30408c
}

.home-services-type {
    text-align: center;
    padding-top: 20px
}

.home-services-type .col-md-10 {
    padding: 0px
}

.home-services-info-js,
.home-services-info-js-2 {
    opacity: 0;
}

.home-services-info-js.animated,
.home-services-info-js-2.animated {
    opacity: 1
}

.home-services-info img {
    width: 60px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
}

.home-services-info img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)
}

.home-services-info h4 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    color: #6c6d70
}

.home-services-info p {
    font-family: 'Noto Sans', sans-serif;
    color: #364b98;
    font-size: 12px
}

.home-services-info {
    padding-top: 30px;
}


/**** PARTNERS ****/


/**** PARTNERS ****/


/**** PARTNERS ****/

.partners-top-section {
    background-image: url(img/Partners-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}

.partners-main-section {
    padding: 60px 0px;
}

.partners-main-section img {
    width: 110px;
    height: auto
}

.partners-main-section .col-md-2 {
    text-align: center
}

.partners-main-section .row {
    margin-top: 40px
}

.partners-info h3 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    color: #30408c;
    margin-top: 0px;
    border-left: solid 2px #30408c
}

.partners-info h3,
.partners-info p {
    padding-left: 10px
}

.partners-info p {
    font-family: 'Noto Sans', sans-serif;
    color: #959595;
    text-align: justify
}

.remittance-partners {
    text-align: center
}

.remittance-partners img{
    width: 50px
}

.remittance-partners h2{
    color: #959595;
    margin-top: 5px;
}


/**** CAREERS ****/


/**** CAREERS ****/


/**** CAREERS ****/

.carrers-top-section {
    background-image: url(img/careers-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}

.top-section {
    position: relative;
}

.top-header-title {
    font-family: 'Noto Sans', sans-serif;
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff
}

.top-header-title h2 {
    font-family: 'Noto Sans', sans-serif;
    margin-top: 0px;
    font-weight: bold;
    font-size: 70px
}

.careers-main-section {
    padding-bottom: 50px;
    overflow: auto;

}

.careers-main-section h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    text-align: center;
    color: #30408c;
    margin-top: 50px;
}

.career-description {
    margin-top: 50px;

}

.career-description P {
    margin: 0px;
    padding: 5px 0px;
}

.career-description .col-md-2 p {
    border-top: solid 1px rgba(255, 255, 255, 0)
}

.career-description-top-border span .descreption-p {
    border-top: solid 1px #e9e9e9;
    color: #707070
}

.career-description-border-bottom span p {
    content: " ";
    border-bottom: solid 1px #e9e9e9;
    padding: 0px
}

.career-description-main-info {
    font-size: 18px
}

.career-description a.job-more-info-btn, .career-description a.job-apply{
    font-family: 'Roboto', sans-serif;
    padding: 5px 20px;
    margin-left: 10px;
    background-color: #fff;
    color: #232f66;
    float: right;
    border-radius: 50px;
    margin-top: 25px;
    border: solid 1px #232f66;
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s
}



.career-description a.job-more-info-btn:hover,.career-description a.job-apply:hover {
    background-color: #2a2e7e;
    color: #fff;
    border: solid 1px rgba(255, 255, 255, 0);
}

.job-more-info{
    display: none;
    padding-top: 10px
}



/**** CONTACT-US ****/


/**** CONTACT-US ****/


/**** CONTACT-US ****/

.contact-us-top-section img {
    width: 100%;
    min-height: 400px
}

.top-header-title.contact-page {
    top: 30% !important
}

.contact-us-header {
    text-align: center;
}

.contact-us-header img {
    width: 50px;
}

.contact-us-header h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    color: #30408c
}

.contact-form {
    padding-top: 15px;
    padding-bottom: 20px
}

.contact-info {
    color: #707070;
    padding-top: 110px;
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px
}

.contact-info span {
    color: #30408c
}

.contact-form input,
.contact-form textarea,
.contact-form button {
    margin-top: 10px;
    border-radius: 0px !important
}

.contact-form h3 {
    color: #30408c;
    font-family: 'Noto Sans', sans-serif;
}

.contact-form button {
    color: #fff;
    background: -webkit-linear-gradient(left, rgba(63, 99, 173, 1), rgba(63, 99, 173, 1), rgba(43, 46, 125, 1));
    background: linear-gradient(to right, rgba(63, 99, 173, 1), rgba(63, 99, 173, 1), rgba(43, 46, 125, 1));
    border: solid 1px rgba(255, 255, 255, 0);
    border-radius: 50px !important;
    padding: 8px 22px;
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s;
}

.contact-form button:hover {
    color: #fff;
    border: solid 1px #232f66;
}

.msg-sent {
    float: right;
    margin-top: 20px;
    display: none;
}

.map {
    width: 100%;
    height: 400px
}


/**** CUSTOMERS ****/


/**** CUSTOMERS ****/


/**** CUSTOMERS ****/

.customers-top-section {
    background-image: url(img/customers-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}

.customers-main-section {
    padding-bottom: 50px;
    overflow: auto;
}

.customers-main-section .col-md-10 {
    padding: 0px
}

.customers-main-section h1 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    text-align: center;
    color: #30408c;
    margin-top: 50px;
}

.customers-info-main-section {
    margin-top: 30px
}

.customers-info {
    text-align: center
}

.customers-info h4 {
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #1f1f1f;
    padding-bottom: 10px;
    margin: 20px 0px;
    border-bottom: solid 2px #1f1f1f;
}

.customers-info ul li {
    list-style: none;
    color: #959595;
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal;
    padding-bottom: 5px
}

.customers-info-main-section-img {
    /*padding: 30px 0px !important;*/
    text-align: center
}

.customers-info-main-section-img img {
    width: 180px;
    height: auto;
        padding: 30px 0px !important;
}

.customers-min-width {
    display: none
}


/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:center;
    /* inline-block space fix */
    margin-right:-4px;
}
/**** ABOUT ****/


/**** ABOUT ****/


/**** ABOUT ****/

.about-top-section {
    background-image: url(img/about-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}

.about-main-section {
    padding: 60px 0px 60px 0px;
    overflow: auto;
}

.about-main-tittle {
    color: #30408c;
    font-size: 25px;
    font-family: 'Gilroy-Bold';
}



.about-main-tittle-word {
    margin-left: 10px;
    letter-spacing: 0px !important;
}

.about-main-tittle span {
    letter-spacing: -6px
}

.about-main-info {
    color: #707070;
    font-family: 'Noto Sans', sans-serif;
    text-align: justify
}

.about-main-info.info-js-2,
.about-main-info.info-js-3 {
    display: none
}

.about-line-spacing {
    height: 40px;
    width: 100%;
    overflow: auto;
}

.history-js span {
    margin-left: 10px;
    color: #7e7e7e;
}

.history-js button {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    border: solid 2px #7e7e7e;
    background-color: #fff;
}

.history-js button:active,
.history-js button:focus {
    background-color: #7e7e7e;
    outline: none;
}

button.history-btn-1:focus+.history-span-1,
button.history-btn-2:focus+.history-span-2,
button.history-btn-3:focus+.history-span-3 {
    color: #30408c
}

.history-line {
    width: 2px;
    height: 55px;
    background-color: #7e7e7e;
    margin-top: -5px;
    margin-bottom: -5px;
    margin-left: 5px;
}

.history-btn-2,
.history-btn-3 {
    margin-top: -5px
}

.history-o {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #7e7e7e;
    margin: 0 auto;
    display: none
}

.history-line-1 {
    width: 2px;
    height: 20px;
    background-color: #7e7e7e;
    margin: 0 auto;
    display: none
}

.history-line-2 {
    width: 2px;
    height: 50px;
    background-color: #7e7e7e;
    margin: 0 auto;
    display: none
}

.history-line-3 {
    width: 2px;
    height: 35px;
    background-color: #7e7e7e;
    margin: 0 auto;
    display: none
}

.history-span {
    text-align: center;
    font-size: 15px;
    color: #30408c;
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    padding-top: 5px;
    display: none
}

.history-main-info {
    text-align: justify;
    padding: 10px 0px;
    color: #707070;
    font-family: 'Noto Sans', sans-serif;
}


/**** SERVICE ****/
/**** SERVICE ****/
/**** SERVICE ****/

.services-top-section {
    background: url(img/services-top-img.jpg) 50% 0 no-repeat;
    /*background-position: center bottom no-repeat;*/
    background-size: cover;
    height: 100vh;
}

.services-main-section {
    padding: 30px 0px 60px 0px
}

.services-main-section .row {
    padding-top: 50px
}

.services-main-img img {
    width: 100%
}

.services-main-info img {
    width: 50px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

.services-main-info span {
    font-size: 18px;
    color: #6c6d70;
}

.services-main-info p {
    text-align: justify
}

.services-main-info {
    color: #6c6d70;
}

.service-min-width {
    display: none
}



/**** CORPORATE NEWS ****/
/**** CORPORATE NEWS ****/
/**** CORPORATE NEWS ****/
.corporate-news-top-section {
    background-image: url(img/corporate-news-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}


.corporate-news-main-section{
    padding: 60px 0px 100px 0px ;
}

.corporate-news-main-title h2{
    color: #232323;
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 0px
}

.corporate-news-main-img{
    position: relative
}

.corporate-news-main-img img{
    width: 100%;
    height: auto;
}

.corporate-news-main-img-text {
    background-color: rgba(17, 17, 17, 0.75);
    position: absolute;
    overflow: hidden;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40px
}
.corporate-news-main-img-text p{
    color: #fff;
    padding: 10px 0px 0px 30px
}

.corporate-news-main-info p{
    padding-top: 30px;
    margin-bottom: 0px;
    color: #707070;
    font-family: 'Noto Sans', sans-serif;
    text-align: justify
}


/**** SISTER COMPANY ****/
/**** SISTER COMPANY ****/
/**** SISTER COMPANY ****/
.sister-company-top-section {
    background-image: url(img/reach-top-img.jpg);
    background-position:top left no-repeat;
    background-size: cover;
    height: 100vh;

}

.sister-company-top-section .top-header-title p{
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    font-size: 22px
}

.sister-company-main-section{
    padding: 60px 0px 100px 0px
}

.sister-company-main-tittle-word{
    margin-left: 10px;
    letter-spacing: 0px !important;
}
.sister-company-main-tittle{
    color: #30408c;
    font-size: 25px;
    font-family: 'Gilroy-Bold';
}

.sister-company-main-tittle span{
    letter-spacing: -6px
}

.sister-company-main-info{
    color: #707070;
    font-family: 'Noto Sans', sans-serif;
    text-align: justify
}

.sister-company-main-img{
    padding: 80px 0px 0px 0px;
    text-align: center
}

.sister-company-main-img img{
    width: 70%;
    height: auto
}
/**** FOOTER ****/
/**** FOOTER ****/
/**** FOOTER ****/

footer {
    font-family: 'Noto Sans', sans-serif;
}

.main-footer {
    padding: 30px 0px;
    background-color: #f6f6f6
}

.main-footer .col-md-10 {
    padding: 0px
}

.main-footer img {
    width: 100px;
    height: auto;
}

.main-footer p {
    padding-top: 60px;
    color: #a9a9a9;
    font-size: 13px;
    padding-right: 20px
}

p.footer-last-text {
    padding-top: 10px
}

.footer-text {
    display: none
}

.footer-icons li {
    float: left;
    display: inline-block;
    margin-top: 20px;
}

.footer-icons li a i {
    font-size: 20px;
    padding: 10px 15px 10px 15px;
    margin-right: 5px;
    background-color: #fff;
    border-radius: 2px;
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s
}

.footer-icons li a i:hover {
    color: #fff;
    background-color: #232f66
}

.main-footer ul li {
    list-style: none;
    padding-top: 10px;
    font-size: 13px;
}

.main-footer ul li a {
    color: #3f3f3f;
    -webkit-transition: all ease 0.8s;
    transition: all ease 0.8s
}

.main-footer ul li a:hover {
    color: #232f66;
}

.copyright-footer p {
    text-align: center;
    font-size: 12px;
    padding: 15px 0px;
    margin: 0px;
    color: #a9a9a9
}





/**** TEAM ****/


/**** TEAM ****/


/**** TEAM ****/


.team-top-section {
    background-image: url(http://www.itscegypt.com/assets/css/Img/team-top-img.jpg);
    background-position: center bottom no-repeat;
    background-size: cover;
    height: 100vh;
}


.team-main-section {
    padding: 80px 0px;
    overflow: auto;

}

.team-member-title.left{
    text-align: right;
}

.team-member-title.left h3{
    margin-top: -5px
}

.team-member-title h3{
    font-family: 'Noto Sans', sans-serif;
    margin-bottom: 0px;
    margin-top: 4px;
    font-weight: bold;
    color: #30408c;
    text-transform: uppercase
}

.team-member-title p{
    font-family: 'Noto Sans', sans-serif;
    font-weight: bold;
    color: #2c2c2c;
    text-transform: uppercase;
    font-size: 12px
}

.team-big-circle-image{
    text-align: center
}

.team-big-circle-image img{
    text-align: center;
    width: 50px;
    height: auto;
    max-width: 100%
}

.team-small-circle-image{
    text-align: center
}

.team-small-circle-image img{
    text-align: center;
    width: 40px;
    height: auto;
    max-width: 100%
}

.team-line{
    width: 5px;
    height: 81px;
    background-color: #30408c;
    display: block;
    margin: 0 auto;
    margin-top: -1px;
}

@media only screen and (max-width: 991px){
    .nav li a {
        padding: 10px 7px;
    }
}

@media only screen and (max-width:767px) {
    .team-main-section .col-md-5 {
        float: right;
    }
    .team-member-title.left {
        text-align: left;
    }
}

@media only screen and (max-width:500px) {
    .team-top-section h2{
        font-size: 50px
    }

    .team-member-title h3{
        margin-top: -8px !important
    }
}